/*
Theme Name: Steve
Template: twentyfourteen
Author: craiggell
*/
/**
 * Table of Contents:
 *
 * 1.0 - Reset
 * 2.0 - Repeatable Patterns
 * 3.0 - Basic Structure
 * 4.0 - Header
 * 5.0 - Navigation
 * 6.0 - Content
 *   6.1 - Post Thumbnail
 *   6.2 - Entry Header
 *   6.3 - Entry Meta
 *   6.4 - Entry Content
 *   6.5 - Galleries
 *   6.6 - Post Formats
 *   6.7 - Post/Image/Paging Navigation
 *   6.8 - Attachments
 *   6.9 - Archives
 *   6.10 - Contributor Page
 *   6.11 - 404 Page
 *   6.12 - Full-width
 *   6.13 - Singular
 *   6.14 - Comments
 * 7.0 - Sidebar
 *   7.1 - Widgets
 *   7.2 - Content Sidebar Widgets
 * 8.0 - Footer
 * 9.0 - Featured Content
 * 10.0 - Multisite
 * 11.0 - Media Queries
 * 12.0 - Print
 * -----------------------------------------------------------------------------
 */

@import url("../twentyfourteen/style.css");

/**
 * 1.0 Reset
 *
 * Resetting and rebuilding styles have been helped along thanks to the fine
 * work of Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
 * along with Nicolas Gallagher and Jonathan Neal
 * http://necolas.github.com/normalize.css/ and Blueprint
 * http://www.blueprintcss.org/
 *
 * -----------------------------------------------------------------------------
 */

body,
button,
input,
select,
textarea  {
	color: #777;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}
body {
	background: #EEE;
}

a {
	color: #777;
	text-decoration: none;
	border: 0;
}
a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	outline: 0;
}

a:active,
a:hover {
	color: #BBB;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 12px;
	line-height: 1em;
	font-weight: bold;
	clear: both;
	margin: 36px 0 12px;
}

ul {
	list-style-type: none;
	padding-left: 0;
}
::selection {
	background-color: #EEE;
	color: inherit;
}
::-moz-selection {
	background: #EEE;
	color: inherit;
	text-shadow: none;
}
hr {
/* Necessary to clear MCE floats before HR */
clear: both;
}
html #tinymce hr {
clear: both;
}
/**
 * 2.0 Repeatable Patterns
 * -----------------------------------------------------------------------------
 */

/* Input fields */
input[type="image"] {
	border: 0;
}


/**
 * 3.0 Basic Structure
 * -----------------------------------------------------------------------------
 */
 
 .site {
 	font-size: 14px;
	background-color: #fff;
	max-width: 1260px;
	position: relative;
}

.main-content {
	width: 100%;
	background-color: #FFFFFF;
}
/**
 * 4.0 Header
 * -----------------------------------------------------------------------------
 */
 
/* Ensure that there is no gap between the header and
	 the admin bar for WordPress versions before 3.8. */
#wpadminbar {
	min-height: 32px;
}
#site-header {
	position: relative;
	z-index: 3;
}

/* Header */
.site-header {
	background-color: #FFF;
	text-align: center;
}
.site-title {
	float: none;
}
/* Header Image */
#site-header {
	text-align: center;
}
#site-header img {
	padding-left: ;
}
.site-title a,
.site-title a:hover {
	color: #000;
}
/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */
.site-navigation a {
	color: #777;
}

.site-navigation a:hover {
	color: #FFF;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #777;
}
/* Primary Navigation */

.primary-navigation {
	float: none;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	font-size: 12px;
}

.primary-navigation .menu-toggle {
	display: none;
	padding: 0;
}

.primary-navigation .nav-menu {
	border-bottom: 0;
	display: block;
}

.primary-navigation.toggled-on {
	border-bottom: 0;
	margin: 0;
	padding: 0;
}

.primary-navigation li {
	border: 0;
	display: inline-block;
	height: 48px;
	line-height: 48px;
	position: relative;
}

.primary-navigation a {
	display: inline-block;
	padding: 0 12px;
	white-space: nowrap;
}



/* Secondary Navigation */

/* Bespoke Image Buttons for Twitter and Tumblr
li#menu-item-334 a {
  display: block;
  background-image:url('https://g.twimg.com/Twitter_logo_blue.png');
  background-repeat: no-repeat;
  background-size: 50%;
  width: 50px;
  height: 50px;
  text-indent: -9000px;
}
li#menu-item-335 a {
  display: block;
  background-image:url('http://assets.tumblr.com/images/logo_page/img_logo_bluebg_2x.png');
  background-repeat: no-repeat;
  background-size: 50%;
  width: 50px;
  height: 50px;
  text-indent: -9000px;
} */

.menu-toggle,
.menu-toggle:active,
.menu-toggle:focus {
	background-color: #BBB;
}

.menu-toggle:hover {
	background-color: #777;
}
/**
 * 6.0 Content
 * -----------------------------------------------------------------------------
 */

/* Centers content */
.site-content {
	margin: 0 auto;
}
#page {
	margin: 0 auto;
}
.hentry {
margin: 0 auto 48px;
	max-width: 1000px;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta,
.page-content {
	margin: 0 auto;
	max-width: 1000px;
}
.content-area {
	padding-top: 48px;
}

.page-content {
	margin-bottom: 48px;
}
/**
 * 6.1 Post Thumbnail
 * -----------------------------------------------------------------------------
*/ 
.post-thumbnail {
	background: none;
	display: inline;
}

.grid-sizer, .ms-grid .has-post-thumbnail {
	width: 100%
}

/**
 * 6.2 Entry Header
 * -----------------------------------------------------------------------------
 */
.entry-header .entry-title {
font-size: 16px;
text-align: center;
}
.entry-title a {
	color: #777;
}

.entry-title a:hover {
	color: #BBB;
}
/* BESPOKE PAGE ENTRY HEADERS */

.post-5 .entry-title {
background-image: url(../../uploads/2014/08/about.png);
background-repeat: no-repeat;
width: 100%;
background-size: 100%;
text-indent: -9999px;
padding: 7% 0;
}

.post-7 .entry-title {
background-image: url(../../uploads/2014/08/purchase-1024x1321.png);
background-repeat: no-repeat;
width: 100%;
background-size: 100%;
text-indent: -9999px;
padding: 5.5% 0;
}
.post-9 .entry-title {
background-image: url(../../uploads/2014/08/contact11.png);
background-repeat: no-repeat;
width: 100%;
background-size: 100%;
text-indent: -9999px;
padding: 5% 0;
}

/**
 * 6.3 Entry Meta
 * -----------------------------------------------------------------------------
 */
.entry-meta a:hover {
	color: #BBB;
}
span.author.vcard {
	display: none;
}
/**
 * 6.4 Entry Content
 * -----------------------------------------------------------------------------
 */
 
 .entry-content a {
   color: #777;
text-decoration: none;
border-bottom: 1px dotted gray;
 }
  .entry-content a:hover {
  color: #BBB;
border-bottom: 0;
 }
  .entry-content .edit-link a:hover {
 color: inherit;
 }
 
/* Images */
img.size-full.alignleft, img.size-medium.alignleft {
	margin-left: 0 !important;
}
img.size-full.alignright, img.size-medium.alignright {
	margin-right: 0 !important;
}

/* Page links */
.page-links {
	text-align: center;
	font-weight: normal;
	text-transform: none;
}
.page-links:first-child {
margin-top: 0px;
}
.page-links a,
.page-links > span {
	background: #fff;
	border: 1px solid #fff;
	display: inline-block;
	height: 22px;
	margin: 0 1px 2px 0;
	text-align: center;
	width: 22px;
}
.page-links a {
	background: #FFF;
	color: inherit;
}
.page-links a:hover {
	background: #BBB;
	border: 1px solid #BBB;
	border-radius: 6px;
	color: #FFFFFF;
}
/* Bespoke Caption Text */
.caption-txt {
font-size: 10px;
}
/* Addthis Toolbox */
.addthis_toolbox a {
text-decoration: none;
border: 0;
}
/**
 * 6.9 Archives
 * -----------------------------------------------------------------------------
 */

.archive-header,
.page-header {
	max-width: 1000px;
}
/**
 * 8.0 Footer
 * -----------------------------------------------------------------------------
 */
 
.site-footer {
	background-color: #FFFFFF;
	
}
.site-info {
	text-align: center;
	font-size: 10px;
}
.site-footer, .site-info, .site-info a {
	color: #777;
}
.site-info a:hover {
	color: #BBB;
}

/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */
@media all {
.site:before {
	display:none;
}
.site-content {
	margin: 0 auto;
}
.site-content .entry-title,
.site-content .entry-content {
font-size: 12px;
}
/* Match alignments of headers for POSTS and PAGES */
.page .content-area, .home .content-area {
	padding-top: 0;
}
.page .entry-header {
	padding-top: 24px;
}
.primary-navigation {
padding-top: 0;
}
.primary-navigation li:hover > a,
.primary-navigation li.focus > a {
	background-color: #777;
	color: #fff;
	border-radius: 6px;
}
/* Bespoke button bgs for TWITTER and TUMBLR */
.primary-navigation li.menu-item-187:hover > a,
.primary-navigation li.menu-item-187.focus > a,
.primary-navigation li.menu-item-188:hover > a,
.primary-navigation li.menu-item-188.focus > a {
	background-color: #BBB;
	color: #fff;
}
}
@media screen and (min-width: 400px) {
	.grid-sizer, .ms-grid .has-post-thumbnail {
	width: 50%
}
	a.post-thumbnail:hover img {
		opacity: 0.5;
    	filter: alpha(opacity=50); /* For IE8 and earlier */
		background-color: #FFF;
	}
}
@media screen and (min-width: 673px) {
.header-main {
padding: 0;
}
.content-area {
	padding-top: 72px;
}
.grid-sizer, .ms-grid .has-post-thumbnail {
	width: 33%
}
}
@media screen and (min-width: 846px) {
	.grid-sizer, .ms-grid .has-post-thumbnail {
	width: 25%
}
}
@media screen and (min-width: 1008px) {
.grid-sizer, .ms-grid .has-post-thumbnail {
	width: 20%
}
}
.ms-grid {
width: 100%;
text-align: center;
}
.ms-grid .has-post-thumbnail { 
float: left;
margin-bottom: 0;
}
.ms-grid .entry-title { 
font-size: 12px;
padding: 12px 0;
}